/* STARTUP PACKAGE */

.heading {
    text-align: center;
    margin-top: 48px;
}

header {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-self: center;
}

.header-text {
    align-self: center;
}

.wrapper {
    padding: 5% 15%;
    display: grid;
}

/* .timeline {
    margin-bottom: 100px;
} */

/* CARDS */

.card-wrapper {
    background-color: white;
    border: none;
    border-radius: 30px;
    width: 25rem;
    height: 22rem;
    display: grid;
    justify-self: center;
    align-items: center;
}

.card-text {
    font-size: 0.7rem;
}

.card-icon-box {
    z-index: 1;
    margin-left: 1.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-container {
    width: 50%;
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
}

.card-container-right {
    justify-self: right;
}

.card-container .card-icon {
    grid-area: 1/1/span 1/span 3;
    z-index: 3;
}

.card-icon-right {
    display: grid;
    justify-content: end;
}

.card-icon .jcard-icon-box {
    height: 8rem;
    width: 8rem;
    font-size: 4rem;
    color: #1f97fe;
    border-radius: 50%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
}

.card-container .card-content {
    grid-area: 1/1/span 3/span 3;
    z-index: 2;
    margin-left: 30px;
    margin-top: 30px;
    margin-right: 60px;
    margin-bottom: 60px;
    padding: 80px 50px 30px 50px;
    text-align: justify;
}

.card-container .card-content-right {
    margin-left: 60px;
    margin-top: 30px;
    margin-right: 30px;
    margin-bottom: 60px;
}

.card-content h5 {
    text-align: right;
    padding-bottom: 20px;
    margin: 0;
}

.card-content-right h5 {
    text-align: left;
}

.card-container .card-number {
    grid-area: 1/1/span 3/span 3;
    z-index: 1;
    display: grid;
    justify-items: end;
    align-content: flex-end;
}

.card-container .card-number-right {
    justify-items: start;
}

.card-number .jcard-number-box {
    height: 15rem;
    width: 15rem;
    background: rgb(211, 235, 255);
    background: rgb(211, 235, 255);
    background: linear-gradient(0deg, rgba(211, 235, 255, 1) 0%, rgba(255, 255, 255, 1) 82%, rgba(255, 255, 255, 1) 100%);
    -webkit-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    display: grid;
    justify-items: end;
    align-content: flex-end;
    padding: 20px;
}

.card-number .jcard-number-box-purple {
    background: rgb(211, 235, 255);
    background: rgb(211, 235, 255);
    background: linear-gradient(0deg, rgb(228, 211, 255) 0%, rgba(255, 255, 255, 1) 82%, rgba(255, 255, 255, 1) 100%);
}

.card-number .jcard-number-box-right {
    justify-items: start;
}

.jcard-number-box-odd {
    border-radius: 15% 15% 0 15%;
}

.jcard-number-box-even {
    border-radius: 15% 15% 15% 0;
}

.card-number h6 {
    padding: 0;
    margin: 0;
}

.jcard {
    background-color: white;
    border: none;
    border-radius: 30px;
    display: grid;
    align-items: center;
    -webkit-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 10px 10px 16px 0px rgba(0, 0, 0, 0.2);
}

/* RESPONSIVE STARTS HERE */

@media (max-width: 1505px) {
    .jcard h5 {
        font-size: 1.5rem;
    }
    .heading p {
        padding: 0 15%;
    }
}

@media (max-width: 1280px) {
    .card-container {
        width: 60%;
    }
}

@media (max-width: 991px) {
    .card-container {
        width: 80%;
        margin-bottom: 50px;
    }

    .timeline{
        margin-bottom: 0;
    }
}

@media (max-device-width: 912px) {
    header {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 680px) {
    .card-container {
        width: 100%;
    }

    .heading p {
        padding: 0;
    }
}

@media (max-width: 580px) {
    .wrapper {
        padding: 5% 15px;
    }

    .hero-wrapper {
        padding: 5% 15% 0;
        margin-bottom: 55px;
    }
    .card-container .card-content {
        margin-left: 15px;
        margin-top: 15px;
        margin-right: 40px;
        margin-bottom: 40px;
        padding: 80px 30px 30px 30px;
    }
    .card-container .card-content-right {
        margin-left: 40px;
        margin-top: 15px;
        margin-right: 15px;
        margin-bottom: 40px;
    }
    .card-number .jcard-number-box {
        height: 10rem;
        width: 10rem;
        padding: 10px;
    }
    .card-icon .jcard-icon-box {
        height: 6rem;
        width: 6rem;
        font-size: 3rem;
    }
}